<!--精密空调 -->
<template>
    <div class="page-top">
        <div class="page-top-left">
            <DeviceImage :typeId="1301" />

            <div style="height: 230px; width: 100%; margin-top: 16px">
                <DeviceInfo />
            </div>
        </div>
        <div class="page-top-right">
            <div class="page-top-right-top">
                <div style="flex: 1; margin-right: 16px;">
                    <DeviceStatus4 />
                </div>
                <div style="flex: 1;">
                    <InOrOutStatistics />
                </div>
            </div>
            <div class="page-top-right-bottom">
                <WarningInfo />
            </div>
        </div>
    </div>
</template>
<script lang="ts" name="MJ" setup>
import DeviceInfo from '../components/DeviceInfo.vue';
import DeviceImage from '../components/DeviceImage.vue';
import DeviceStatus4 from '../components/DeviceStatus4.vue';
import InOrOutStatistics from '../components/InOrOutStatistics.vue'
import WarningInfo from '../components/WarningInfo.vue';

onMounted(() => {});
</script>
<style scoped lang="less">
.page-top-left {
    flex: 5;
    margin-right: 16px;
}
.page-top-right {
    flex: 11;
    .page-top-right-top {
        width: 100%;
        height: 402px;
        display: flex;

    }
    .page-top-right-bottom {
        margin-top: 16px;
        width: 100%;
        height: 370px;
    }
}
</style>
